* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

img {
	width: 100%;
}

::root {
	--whitesmoke: #F5F5F5;
	--darkgray-1: #DDD;
	--darkgray-2: #AAA;
	--darkgray-3: #999;
	--darkgray-4: #555;
	--darkgray-5: #333;
	--green: #008000;
	--olivedrab: #6B8E23;
	--gold: #FFD700;
	--orangered: #FF4500;
	--firebrick: #B22222;

}

body {
	font-weight: 300;
	font-family: "Open Sans", serif;
	color: var(--darkgray-4);
	font-size: 14px;
}

/* header ***********************************************/
.header {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.header-logo {
	width: 60px;
	margin: 5px 0;
}

.org-name {
	align-self: center;
	margin-right: auto;
	margin-left: 10px;
	font-size: 24px;
	font-weight: 400;
	color: green;
}

.nav {
	display: flex;
	align-items: stretch;
}

.navbar {
	display: flex;
	align-items: stretch;
}

.navbar-item {
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0 20px;
	cursor: pointer;
}

.navbar-item img {
	width: 20px;
	height: 20px;
	margin-top: 14px;
	filter: opacity(.5);
}

.navbar-item span {
	text-transform: lowercase;
	font-weight: 400;
	color: #999;
}

.navbar-item:hover, .navbar-item.activepage {
	background-color: gold; 

}



/* main ***********************************************/

main {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;

}

/* recipe-title ***********************************************/

#recipe {
	background-color: olivedrab;
	font-size: 16px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 0px;
}


.recipe-title h1 {

	letter-spacing: 3px;
	color: #FFF;
	font-weight: 600;
}

.recipe-chevron {
	display: flex;
}

.recipe-chevron img {
	width: 40px;
	height: 40px;
	filter: invert(100%);

}

.recipe-chevron h2 {
	letter-spacing: 3px;
	color: #FFF;
	font-weight: 300;
}



/* recipe ***********************************************/











/* ingredients ***********************************************/







/* ratings ***********************************************/

.ratings {
	background-color: firebrick;
	color: #FFF;
	padding: 0 0 0 20px;

	display: flex;
	justify-content: space-between;
	align-items: center;
}


.ratings-icon {
	width: 18px;
	height: 18px;
	filter: invert(100%);
}

.ratings-location {
	display: flex;
	align-items: center;
}

.rating-tags {
	display: flex;
	align-items: center;

}

.ratings ul {
	display: flex;
}

.ratings li {
	list-style: none;
}

.ratings li:not(:first-child)::before {
	content:" | ";
}

.ratings-stars {
	display: flex;
	align-items: center;

}

.ratings-votes {
	background-color: #FF4500;
	padding: 10px;
	font-size: 12px;
	display: flex;
	flex-direction: column;
	align-items: center;
}


.ratings-item .ratings-icon:first-of-type {
	margin-right: 5px;
}

/* recommendations-title ***********************************************/

#recommendations {
	align-self: center;
	background-color: #DDD;
	font-size: 16px;
	text-align: center;
	padding: 60px 0;
}

.recommendations-title h2 {
	letter-spacing: 20px;
	color: #333;
	font-weight: 300;
	text-transform: uppercase;
	text-align: center;


}

.recommendations-title span {
	letter-spacing: 3px;
	color: #333;
	font-size: 14px;
	text-align: center;
	font-weight: 300;

}





/* recommendations ***********************************************/






/* footer ***********************************************/



footer img {
	width: 100px;
	height: 100px;
}

.footer {
	max-width: 960px;
	background-color: #555;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.content {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-left: 20px;
	padding: 20px 0px;
	margin-right: 60px;
}

.content-logo {
	margin-top: 14px;
	margin-bottom: 14px;
}

.content p {
	color: #FFF;
	font-size: 14px;
	text-align: center;
}


.address {
	padding: 20px 0px;
	margin-right: auto;
	align-self: center;
}


.content-item {
	color: #FFF;
	list-style: none;
	margin-top: 10px;
}



.content-item img {
	filter: invert(100%);
	width: 20px;
	height: 20px;
}

.content-item ul {
	display: flex;
	margin-top: 50px;
}

.content-item li {
	flex-direction: row;
	list-style: none;
	font-size: 14px;
	font-weight: 300;
}

.content-item-icon {
	margin-right: 10px;
}


.socials {
	display: flex;
	flex-direction: row;
	filter: invert(60%);

}

.socials img {
	width: 30px;
	height: 30px;
}

.socials img:not(:first-child) {
	margin-left: 20px;
}


.subfooter {
	max-width: 960px;
	background-color: #333;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 0px;
	display: flex;
	justify-content: space-between;


}

.sub-copyright {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #999;
}

.sub-develop {
	display: flex;
	justify-content: space-between;
	align-items: center;
	color: #999;

}

.sub-develop img {
	filter: invert(50%);
	width: 20px;
	height: 20px;

}